#wrap-it-up {
max-width: 1000px;
margin: auto;
}

body {
	font-family: verdana, helvetica, sans-serif;
	color: #444;
	background-color: #333;
	}
a {
	font-family: courier, mono;
	text-decoration: none;
	/*font-weight: bold;*/
	color:  #069;
	outline: none;
	font-weight:bold;
	}
a:hover {
	text-decoration: underline;
	}
hr {
	/*color: #ccc;*/
	text-align: left;
	/*background-color: #ccc;*/
	border:0px;
	width: 30%;
	margin-left: 0;
	height: 3px
	}

h1 {
	font-size: 3em;
	font-weight: normal;
	font-family: courier, mono;
	margin-bottom: 0;
	margin-top: 0;
	color: #D61;
	}
h2 {
	font-size: 2.5em;
	font-weight: normal;
	font-family: courier, mono;
	margin-bottom: 0;
	margin-top: 0;
	color: #D61;
	}
h3 {
	font-size: 2em;
	font-weight: normal;
	font-family: courier, mono;
	margin-bottom: 0;
	margin-top: 0;
	color: #D61;
	}
h4 {
	font-size: 1.5em;
	font-weight: normal;
	font-family: courier, mono;
	margin-bottom: 0;
	margin-top: 0;
	color: #D61;
	}
h5 {
	font-size: 1.2em;
	font-weight: normal;
	font-family: courier, mono;
	margin-bottom: 0;
	margin-top: 0;
	color: #D61;
	}
p {
	margin-left: 1em;

	}

#topbar {
	padding: 10px;
	background: #D61;
	color: #FFF;
	margin-bottom: 0.5em;
	font-size: 2em;
	overflow: auto;
	}	

#topbar img{
	vertical-align: middle;
}

#topbar .siteid{
	float: left;
	/*position: relative;
	top: 50%;
	transform: translateY(-50%);*/
	margin: 0.25em;
}
#topbar  a{
	color: #FFF;
}

.title{
	font-size: 4em;
	color: #D61;
	font-family: mono;
	font-family: courier, mono;
	border: none;
}
#topbar .menu{
	float: right;
	text-align: right;
	/*position: relative;
	top: 50%;
	transform: translateY(-50%);*/
	margin: 0.25em;
}

#menubar {
	padding: 10px;
	background: #FFF;
	/*border: 2pt solid #ccc;*/
	}	
	
	
#bottombar {
	padding: 10px;
	background: #D61;
	color: #FFF;
	overflow: auto;
	margin-top: 0.5em;
	}
#bottombar a {
	color: #FFF;
}

#bottombar div{
	float: left;
	width: 24%;
}

#bottombar ul{
	list-style-type: none;
}
#bottombar ul span{
	margin-left: -1em;
}

#content {
	position: relative;
	padding: 10px;
	background: #FFF;
	min-height: 500px;
	}
#motd {
	font-style: italic;
}

.submitbutton {
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	}

#error {
	color: red;
	font-weight: bold;
}
#commentusername {
	color: blue;
	/*border-bottom: 1px solid #ccc;*/
}
#commenttext {
	margin-left: 4em;
}

#toc {
	padding: 10px;
	right: 0px;
	float: right;
	background: #FFF;
	/*border: 1px solid #ccc;*/
	}

#toc ul {
	margin-top: 0px;

}

#toc_header {
	padding: 2pt 10px;
	border-bottom: 1px solid #444;
	display: block;
	color: #D61;
}

div div img{
/*float: left;*/
}
.subhead {
position:absolute;
top:75px;
}
pre {
/*border: 1px solid #ccc;*/
/*padding: 4px;*/
font-size: 1em;
/*white-space:normal;*/
}
textarea {
width:100%;
height:400px;
}
div.code {
border: 1px solid #ccc;
width:90%;
height: 200px;
overflow:auto;
font-family: monospace;
white-space: pre;
background-color: white;
color: black;
}

p.edittime {
	font-size: 0.75em;
	margin-top: 0;
	border-bottom: 1px solid #444;
	bottom:0px;
}

#email {
height: 18px;
overflow: hidden;
}
#disqus_thread h3 {
	padding:0px;
	margin:0px;
}
.imginpage {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}

td {
	border: 1px solid #ccc;
	text-align: center;
	padding-left:5px;
	padding-right:5px;
}

th {
	border: 1px solid #ccc;
	padding-left:5px;
	padding-right:5px;
}

@keyframes cursor {  
    0% { background-color: #FFF; }
    43% { background-color: #FFF; }
    51% { background-color: #D61; }
    93% { background-color: #D61; }
}
@-webkit-keyframes cursor {
    0% { background-color: #FFF; }
    100% { background-color: #D61; }
}
.cursor {
    -webkit-animation: cursor 2s linear infinite;
    -moz-animation: cursor 2s linear infinite;
    animation: cursor 2s linear infinite;
} 

.inline_pre {
	background-color: #121212;
	color: #FFF; 
	font-family: courier, mono;
	font-size: 1em;
	padding-left: 0.2em;
	padding-right: 0.2em;
}

